/*
Stylesheet workaround for the old IE6 and IE7 web browsers that don't support CSS Tables
*/


/* ========================================  
                 1. BASE
 ========================================= */
	
		
#wrapper  {
	position: relative;
	text-align: left;
	width:960px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;	
	margin-top:15px;
	background-color:#FFF;
	border:10px #FFF solid;
}

#banner {
	display: table;
	/* border-collapse: collapse; */
	/* border-spacing: 18px 25px; */
	height:224px;
	width:100%;
}

#logo {
	width:404px;
	padding-top:15px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	}
	


/* ---- Image Slideshow - Home Page ---*/	
#slideshow-home {
	margin: 65px 10px 30px 10px;
	/* padding: 10px 0 10px 10px; */	
	}


#main {
	width:100%;
	padding-left:0px;
	margin-top:35px;
}

#left-column {
	float: left;
	width: 600px; 
	vertical-align: top;
	padding:0 30px 0 15px;
	}
		
#right-column {
	float: left;
	width: 310px;
	vertical-align: top;
	padding:0 5px 0 0px;
	}
	
#left-column-content {
	float: left;
	width: 630px; 
	vertical-align: top;
	padding: 5px 0 0 15px;
	}
		
#right-column-content {
	float: left;
	width: 240px;
	vertical-align: top;
	padding: 24px 0 0 25px;
	}	
	
	

/* ========================================  
         3. NAVIGATION (Horrizontal)
 ========================================= */


/* ---- Primary Navigation Bar --- */

div.navigation {
	display: table;
	position: absolute; /* forces the nav drop down ties to sit above the home page slideshow */
	z-index: 200;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
	cursor: default;
	vertical-align:top;
	}
	
/* ---- End Primary Navigation ---- */



/* ========================================  
              4. CONTENT
 ========================================= */



	
/* home funnels */	
.three_column {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.three_column li {
	position:relative;
	list-style-type:none;
	width:29.4%;
	margin-right:4%;
	float:left;
	margin-bottom:50px;
	height:200px;
}

/* //End home funnels */		
	

	
/* ============= */

.services-blocks {
	float: left;
	background-color:#f2f1e9;
	margin-bottom: 30px;
	padding: 5px 15px;
}

.row-services {
  float: left;
}

.service-image {
	float: left;
	width: 196px;
	vertical-align: top;
	text-align: center;
	padding-top: 14px;
	padding-right: 16px;
	border-spacing: 0px;
}

.services-text-right {
	float: left;
	vertical-align: top;
	text-align: left;
	padding-bottom:10px;
}



/* CTA Buttons */

.cta-button01 {	
	font-size:0.9em;
	margin-bottom:50px;
	margin-top:30px
}
.cta-button02 {	
	font-size:0.9em;
	margin-bottom:20px
;}

.cta-button01 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 1px 1px #000;
	letter-spacing:0.08em;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration: none;
	background-image: url(../images/button_u.jpg);
	background-repeat: no-repeat;
	font-weight:normal;
	padding:16px 45px 18px 45px; 
	}
	
.cta-button01 a:hover  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-decoration: none;
	background-image: url(../images/button_ac.jpg);
	font-weight:normal;
	font-style:normal;
	padding:16px 45px 18px 45px;     
	}
	
.cta-button02 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing:0.08em;
	color:#FFF;
	text-shadow: 1px 1px 1px #666;
	text-transform:uppercase;
	text-decoration: none;
	background-image: url(../images/button_u2.jpg);
	background-repeat: no-repeat;
	font-weight:normal;
	padding:16px 70px 18px 70px; 
	}
	
.cta-button02 a:hover  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-decoration: none;
	background-image: url(../images/button_a2.jpg);
	font-weight:normal;
	font-style:normal;
	padding:16px 70px 18px 70px;    
	}	
	
/* //End CTA Buttons */




/* Pricing Table */

table {
	width: 99%;
	border: 1px #989582 solid;
	margin:30px 0 40px 0;
}



/* ========================================  
              5. SIDEBAR
 ========================================= */

#right-column h4 {
	font: normal 1em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color: #000; 
	padding: 0;
	margin: 20px 0 15px 0;
}

/* Home page subscription box form */
#right-column form {
	padding: 10px 0 30px 0;
}

#right-column form fieldset {
	border: 0;
	float: left;
	margin:0;
	padding:0;
}

#right-column form fieldset label {
	display: none;
}

#right-column form fieldset input {
	float: left;
	width: 104px;
	height: 24px;
	padding: 0 5px 0 5px;
	border: 1px solid #d3d3d3;
	margin: 0 10px 0 0;
	font: 0.9em Georgia, "Times New Roman", Times, Serif;
	color:#333;
}
/* //End Home page subscription box form */


/* --- Mailing List MailChimp Form --- */
#mc_embed_signup {
	display: block;
	width: 191px; /* 250px */	
	margin: 25px 0 20px 0px;
	padding: 0px 17px 0px 15px;
	border: 1px #aaaaaa solid;
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	position:relative;
	}
	
#mc_embed_signup h4 {
	font: normal 0.9em Georgia, "Times New Roman", Times, serif;	
	text-transform:uppercase;
	color: #000; 
	padding: 0;
	margin: 12px 0 12px 0; 
} 


#mc-embedded-subscribe-form label {
	font-size: 0.73em;
	/* margin-left: 1.2em; */
	color: #333333;
	padding-top:4px;
	text-align: left;
	}
	
#mc-embedded-subscribe-form label .star, .star {
	color:#FF0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.3em;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
	}

#mc-embedded-subscribe-form div {
	clear:left;
	margin: 0.2em 0 0.7em 0;
	text-align: left;
	}

#mc-embedded-subscribe-form fieldset {
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
	}

#mc-embedded-subscribe-form .txt, #mc-embedded-subscribe-form .required email, #mc-embedded-subscribe-form .required {
	width: 99%;
	border: 1px solid #a0a0a0;
	background-color: #FFFFFF;
	padding: 0.3em 0 0.3em 0.2em;
	}	


#mc-embedded-subscribe-form .checkbox { 
	vertical-align: text-bottom;
	padding: 0;
	margin: 0;
	}

*html #mc-embedded-subscribe-form .checkbox { 
	vertical-align: middle;
	padding: 0;
	margin: 0;
	}


#mc-embedded-subscribe-form .btn {
	padding: 0.3em 0.8em 0.4em 0.8em;
	margin: 0;
	cursor:pointer;
	font-size: 0.8em;
	}
	


/* --- //End Mailing List MailChimp Form --- */
	
/* ========================================  
          6. FORMS STYLING
 ========================================= */
 
 /* --- Contact Page Form --- */
#contactpage-form {
	display: block;
	width: 490px;	
	margin: 30px 0 0px 30px;
	padding: 0px;
	/* background-color: #fcfee7;   #fefed2 #f5f8fa #cfeae0 */	
	}

/* --- //End Contact Page Form --- */	

	

/* ---------------------- 9. Footer ---------------------- */

/* Jay's footer styling */


#footer {
	position: relative;
	text-align: center;
	margin: 10px 0 0 0;
	padding-bottom: 50px;	
}
	
#footer p {
	font-size: 0.75em;
	text-align:center;
	line-height:1.5em; 
	padding-top:10px;
	}

/* Footer Links */
#footer p a:link, #footer p a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #0000ee; 
	}

#footer p a:hover, #footer p a:active, #footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #F00;
	}
	
#footer p .credit a:link, #footer p .credit a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #999; 
	}
	
#footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #CCC;
	}	
	
/* //End Footer Links */

.clearboth { 
	clear: both; 
	}
	
/* //End Jay's footer styling */


/* ---------------------- 10. Reset ---------------------- */

img {
	border: none;
	text-decoration: none;
	border-bottom: none;	
	}
	
	
.test {
	border-bottom: none;
	text-decoration: none;
	}	
